--- 
robocup2flash: false
statistics: false
team_r: 
  country: australia
  exception: false
  team_dir: /home/Gliders2014
team_l: 
  country: japan
  exception: false
  team_dir: /home/HELIOS2014
scoreboard: true
